@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;700&display=auto');
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: var(--font-size-base);
  --font-size-base: 18px;
  --font-size-base-mobile: 14px;
  --font-size-small-text: 0.85em;
  --font-size-text: 0.8em;
  --font-size-headline: 4.1em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 0.9em;
  --font-size-h3: 0.9em;
  --font-family: Inter;
  --font-weight: 400;
  --font-weight-bold: 700;
  --font-family-headline: Inter;
  --font-weight-headline: 700;
  --font-weight-bold-headline: 900;
  --font-family-title: Inter;
  --font-weight-title: 400;
  --font-weight-bold-title: 700;
  --font-family-subtitle: Inter;
  --font-weight-subtitle: 400;
  --font-weight-bold-subtitle: 700;
  --font-family-h3: Inter;
  --font-weight-h3: 600;
  --font-weight-bold-h3: 900;
  font-size: var(--font-size);
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .site-player {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: 18px;
  --font-size-base: 18px;
  --font-size-base-mobile: 14px;
  --font-size-small-text: 0.85em;
  --font-size-text: 0.8em;
  --font-size-headline: 4.1em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 0.9em;
  --font-size-h3: 0.9em;
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #000000;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 0%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide {
  font-family: var(--font-family);
  font-weight: var(--font-weight);
}
@media (max-width: 750px) {
  .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 {
    --font-size: var(--font-size-base-mobile);
  }
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .site-player:not(.no-bg-image) .slides, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .lightbox-site:not(.no-bg-image) .slides {
  background-color: #F5E9DA;
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide strong {
  font-weight: var(--font-weight-bold);
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide .container-headline h1 {
  font-family: var(--font-family-headline);
  font-weight: var(--font-weight-headline);
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide h1 {
  font-family: var(--font-family-title);
  font-weight: var(--font-weight-title);
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide h2 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide h3 {
  font-family: var(--font-family-h3);
  font-weight: var(--font-weight-h3);
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide h4 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide h4 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide h3 strong {
  font-weight: var(--font-weight-bold-h3);
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide h2 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide h1 strong {
  font-weight: var(--font-weight-bold-title);
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide .container-headline h1 strong {
  font-weight: var(--font-weight-bold-headline);
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.palette-1, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.palette-1 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #000000;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 0%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.palette-2, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.palette-2 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #000000;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 0%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #dfdfdf;
  --color-background: #dfdfdf;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 87.451%;
  --color-bg-alt: #dadada;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 73.451%) 0%, hsl(0, 0%, 87.451%) 80%);
  --color-gradient-bg: #dfdfdf;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 87.451%;
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.palette-saturated, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.palette-saturated-3, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.palette-3, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.palette-saturated, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.palette-saturated-3, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #000000 0%, #000000 100%);
  --color-background: #000000;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 0%;
  --color-bg-alt: #070707;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 14%) 0%, hsl(0, 0%, 0%) 80%);
  --color-gradient-bg: #000000;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 0%;
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111bade8, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111bade8 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #000000;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 0%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111bade8.palette-1, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111bade8.palette-1 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #000000;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 0%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111bade8.palette-2, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111bade8.palette-2 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #000000;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 0%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #dfdfdf;
  --color-background: #dfdfdf;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 87.451%;
  --color-bg-alt: #dadada;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 73.451%) 0%, hsl(0, 0%, 87.451%) 80%);
  --color-gradient-bg: #dfdfdf;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 87.451%;
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111bade8.palette-saturated, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111bade8.palette-saturated-3, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111bade8.palette-3, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111bade8.palette-saturated, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111bade8.palette-saturated-3, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111bade8.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #000000 0%, #000000 100%);
  --color-background: #000000;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 0%;
  --color-bg-alt: #070707;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 14%) 0%, hsl(0, 0%, 0%) 80%);
  --color-gradient-bg: #000000;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 0%;
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111baded, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111baded {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #C99A5B;
  --color-accent-h: 34.36363636363636;
  --color-accent-s: 50.459%;
  --color-accent-l: 57.255%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(59.364, 50.459%, 57.255%) 0%, hsl(34.364, 50.459%, 57.255%) 80%);
  --color-gradient-bg: #c99a5b;
  --color-gradient-bg-h: 34.36363636363636;
  --color-gradient-bg-s: 50.459%;
  --color-gradient-bg-l: 57.255%;
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111baded.palette-1, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111baded.palette-1 {
  --color-title: #af8345;
  --color-title-h: 35.0943396226415;
  --color-title-s: 43.443%;
  --color-title-l: 47.843%;
  --color-subtitle: #af8345;
  --color-subtitle-h: 35.0943396226415;
  --color-subtitle-s: 43.443%;
  --color-subtitle-l: 47.843%;
  --color-accent: #C99A5B;
  --color-accent-h: 34.36363636363636;
  --color-accent-s: 50.459%;
  --color-accent-l: 57.255%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(59.364, 50.459%, 57.255%) 0%, hsl(34.364, 50.459%, 57.255%) 80%);
  --color-gradient-bg: #c99a5b;
  --color-gradient-bg-h: 34.36363636363636;
  --color-gradient-bg-s: 50.459%;
  --color-gradient-bg-l: 57.255%;
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111baded.palette-2, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111baded.palette-2 {
  --color-title: #af8345;
  --color-title-h: 35.0943396226415;
  --color-title-s: 43.443%;
  --color-title-l: 47.843%;
  --color-subtitle: #af8345;
  --color-subtitle-h: 35.0943396226415;
  --color-subtitle-s: 43.443%;
  --color-subtitle-l: 47.843%;
  --color-accent: #C99A5B;
  --color-accent-h: 34.36363636363636;
  --color-accent-s: 50.459%;
  --color-accent-l: 57.255%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #f8f2eb;
  --color-background: #f8f2eb;
  --color-background-h: 32.3076923076923;
  --color-background-s: 48.148%;
  --color-background-l: 94.706%;
  --color-bg-alt: #f3ede6;
  --color-gradient: linear-gradient(45deg, hsl(59.364, 50.459%, 57.255%) 0%, hsl(34.364, 50.459%, 57.255%) 80%);
  --color-gradient-bg: #c99a5b;
  --color-gradient-bg-h: 34.36363636363636;
  --color-gradient-bg-s: 50.459%;
  --color-gradient-bg-l: 57.255%;
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111baded.palette-saturated, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111baded.palette-saturated-3, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111baded.palette-3, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111baded.palette-saturated, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111baded.palette-saturated-3, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111baded.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #7d561a;
  --color-accent-h: 36.363636363636374;
  --color-accent-s: 65.563%;
  --color-accent-l: 29.608%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #C99A5B 0%, #af8345 100%);
  --color-background: #C99A5B;
  --color-background-h: 34.36363636363636;
  --color-background-s: 50.459%;
  --color-background-l: 57.255%;
  --color-bg-alt: #ce9f60;
  --color-gradient: linear-gradient(45deg, hsl(59.364, 50.459%, 57.255%) 0%, hsl(34.364, 50.459%, 57.255%) 80%);
  --color-gradient-bg: #c99a5b;
  --color-gradient-bg-h: 34.36363636363636;
  --color-gradient-bg-s: 50.459%;
  --color-gradient-bg-l: 57.255%;
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111badf2, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111badf2 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #FFD700;
  --color-accent-h: 50.588235294117645;
  --color-accent-s: 100%;
  --color-accent-l: 50%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(75.588, 100%, 50%) 0%, hsl(50.588, 100%, 50%) 80%);
  --color-gradient-bg: #ffd700;
  --color-gradient-bg-h: 50.588235294117645;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 50%;
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111badf2.palette-1, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111badf2.palette-1 {
  --color-title: #e3be00;
  --color-title-h: 50.22026431718062;
  --color-title-s: 100%;
  --color-title-l: 44.51%;
  --color-subtitle: #e3be00;
  --color-subtitle-h: 50.22026431718062;
  --color-subtitle-s: 100%;
  --color-subtitle-l: 44.51%;
  --color-accent: #FFD700;
  --color-accent-h: 50.588235294117645;
  --color-accent-s: 100%;
  --color-accent-l: 50%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(75.588, 100%, 50%) 0%, hsl(50.588, 100%, 50%) 80%);
  --color-gradient-bg: #ffd700;
  --color-gradient-bg-h: 50.588235294117645;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 50%;
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111badf2.palette-2, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111badf2.palette-2 {
  --color-title: #e3be00;
  --color-title-h: 50.22026431718062;
  --color-title-s: 100%;
  --color-title-l: 44.51%;
  --color-subtitle: #e3be00;
  --color-subtitle-h: 50.22026431718062;
  --color-subtitle-s: 100%;
  --color-subtitle-l: 44.51%;
  --color-accent: #FFD700;
  --color-accent-h: 50.588235294117645;
  --color-accent-s: 100%;
  --color-accent-l: 50%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #fffadf;
  --color-background: #fffadf;
  --color-background-h: 50.62499999999998;
  --color-background-s: 100%;
  --color-background-l: 93.725%;
  --color-bg-alt: #faf5da;
  --color-gradient: linear-gradient(45deg, hsl(75.588, 100%, 50%) 0%, hsl(50.588, 100%, 50%) 80%);
  --color-gradient-bg: #ffd700;
  --color-gradient-bg-h: 50.588235294117645;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 50%;
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111badf2.palette-saturated, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111badf2.palette-saturated-3, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111badf2.palette-3, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111badf2.palette-saturated, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111badf2.palette-saturated-3, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111badf2.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #ac8f00;
  --color-accent-h: 49.883720930232556;
  --color-accent-s: 100%;
  --color-accent-l: 33.725%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #FFD700 0%, #e3be00 100%);
  --color-background: #FFD700;
  --color-background-h: 50.588235294117645;
  --color-background-s: 100%;
  --color-background-l: 50%;
  --color-bg-alt: #f9d200;
  --color-gradient: linear-gradient(45deg, hsl(75.588, 100%, 50%) 0%, hsl(50.588, 100%, 50%) 80%);
  --color-gradient-bg: #ffd700;
  --color-gradient-bg-h: 50.588235294117645;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 50%;
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111badf7, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111badf7 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #F5E9DA;
  --color-accent-h: 33.33333333333332;
  --color-accent-s: 57.447%;
  --color-accent-l: 90.784%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(58.333, 57.447%, 85%) 0%, hsl(33.333, 57.447%, 85%) 80%);
  --color-gradient-bg: #f5e9da;
  --color-gradient-bg-h: 33.33333333333332;
  --color-gradient-bg-s: 57.447%;
  --color-gradient-bg-l: 90.784%;
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111badf7.palette-1, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111badf7.palette-1 {
  --color-title: #dbd0c1;
  --color-title-h: 34.615384615384635;
  --color-title-s: 26.531%;
  --color-title-l: 80.784%;
  --color-subtitle: #dbd0c1;
  --color-subtitle-h: 34.615384615384635;
  --color-subtitle-s: 26.531%;
  --color-subtitle-l: 80.784%;
  --color-accent: #F5E9DA;
  --color-accent-h: 33.33333333333332;
  --color-accent-s: 57.447%;
  --color-accent-l: 90.784%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(58.333, 57.447%, 85%) 0%, hsl(33.333, 57.447%, 85%) 80%);
  --color-gradient-bg: #f5e9da;
  --color-gradient-bg-h: 33.33333333333332;
  --color-gradient-bg-s: 57.447%;
  --color-gradient-bg-l: 90.784%;
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111badf7.palette-2, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111badf7.palette-2 {
  --color-title: #dbd0c1;
  --color-title-h: 34.615384615384635;
  --color-title-s: 26.531%;
  --color-title-l: 80.784%;
  --color-subtitle: #dbd0c1;
  --color-subtitle-h: 34.615384615384635;
  --color-subtitle-s: 26.531%;
  --color-subtitle-l: 80.784%;
  --color-accent: #F5E9DA;
  --color-accent-h: 33.33333333333332;
  --color-accent-s: 57.447%;
  --color-accent-l: 90.784%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #fefcfa;
  --color-background: #fefcfa;
  --color-background-h: 30.000000000000213;
  --color-background-s: 66.667%;
  --color-background-l: 98.824%;
  --color-bg-alt: #f9f7f5;
  --color-gradient: linear-gradient(45deg, hsl(55, 66.667%, 85%) 0%, hsl(30, 66.667%, 85%) 80%);
  --color-gradient-bg: #fefcfa;
  --color-gradient-bg-h: 30.000000000000213;
  --color-gradient-bg-s: 66.667%;
  --color-gradient-bg-l: 98.824%;
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111badf7.palette-saturated, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111badf7.palette-saturated-3, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111badf7.palette-3, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111badf7.palette-saturated, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111badf7.palette-saturated-3, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111badf7.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #aa9f91;
  --color-accent-h: 33.60000000000002;
  --color-accent-s: 12.821%;
  --color-accent-l: 61.765%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #F5E9DA 0%, #dbd0c1 100%);
  --color-background: #F5E9DA;
  --color-background-h: 33.33333333333332;
  --color-background-s: 57.447%;
  --color-background-l: 90.784%;
  --color-bg-alt: #f0e4d5;
  --color-gradient: linear-gradient(45deg, hsl(58.333, 57.447%, 85%) 0%, hsl(33.333, 57.447%, 85%) 80%);
  --color-gradient-bg: #f5e9da;
  --color-gradient-bg-h: 33.33333333333332;
  --color-gradient-bg-s: 57.447%;
  --color-gradient-bg-l: 90.784%;
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111badfc, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111badfc {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #FFFFFF;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111badfc.palette-1, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111badfc.palette-1 {
  --color-title: #e5e5e5;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 89.804%;
  --color-subtitle: #e5e5e5;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 89.804%;
  --color-accent: #FFFFFF;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111badfc.palette-2, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111badfc.palette-2 {
  --color-title: #e5e5e5;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 89.804%;
  --color-subtitle: #e5e5e5;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 89.804%;
  --color-accent: #FFFFFF;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111badfc.palette-saturated, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111badfc.palette-saturated-3, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111badfc.palette-3, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111badfc.palette-saturated, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111badfc.palette-saturated-3, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111badfc.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #b3b3b3;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 70.196%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #FFFFFF 0%, #e5e5e5 100%);
  --color-background: #FFFFFF;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111baded.palette-saturated .slide-logo.SE, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111baded.palette-saturated .slide-logo.SW, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111baded.palette-saturated .slide-logo.NE, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111baded.palette-saturated .slide-logo.NW, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111baded.palette-saturated-3 .slide-logo.SE, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111baded.palette-saturated-3 .slide-logo.SW, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111baded.palette-saturated-3 .slide-logo.NE, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111baded.palette-saturated-3 .slide-logo.NW, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111baded.palette-3 .slide-logo.SE, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111baded.palette-3 .slide-logo.SW, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111baded.palette-3 .slide-logo.NE, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111baded.palette-3 .slide-logo.NW, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111baded.palette-saturated .slide-logo.SE, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111baded.palette-saturated .slide-logo.SW, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111baded.palette-saturated .slide-logo.NE, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111baded.palette-saturated .slide-logo.NW, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111baded.palette-saturated-3 .slide-logo.SE, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111baded.palette-saturated-3 .slide-logo.SW, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111baded.palette-saturated-3 .slide-logo.NE, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111baded.palette-saturated-3 .slide-logo.NW, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111baded.palette-3 .slide-logo.SE, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111baded.palette-3 .slide-logo.SW, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111baded.palette-3 .slide-logo.NE, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111baded.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111bade8.palette-saturated .slide-logo.SE, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111bade8.palette-saturated .slide-logo.SW, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111bade8.palette-saturated .slide-logo.NE, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111bade8.palette-saturated .slide-logo.NW, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111bade8.palette-saturated-3 .slide-logo.SE, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111bade8.palette-saturated-3 .slide-logo.SW, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111bade8.palette-saturated-3 .slide-logo.NE, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111bade8.palette-saturated-3 .slide-logo.NW, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111bade8.palette-3 .slide-logo.SE, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111bade8.palette-3 .slide-logo.SW, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111bade8.palette-3 .slide-logo.NE, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.ps-69e68425ad6c0a59111bade8.palette-3 .slide-logo.NW, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111bade8.palette-saturated .slide-logo.SE, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111bade8.palette-saturated .slide-logo.SW, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111bade8.palette-saturated .slide-logo.NE, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111bade8.palette-saturated .slide-logo.NW, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111bade8.palette-saturated-3 .slide-logo.SE, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111bade8.palette-saturated-3 .slide-logo.SW, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111bade8.palette-saturated-3 .slide-logo.NE, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111bade8.palette-saturated-3 .slide-logo.NW, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111bade8.palette-3 .slide-logo.SE, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111bade8.palette-3 .slide-logo.SW, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111bade8.palette-3 .slide-logo.NE, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.ps-69e68425ad6c0a59111bade8.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.palette-saturated .slide-logo.SE, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.palette-saturated .slide-logo.SW, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.palette-saturated .slide-logo.NE, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.palette-saturated .slide-logo.NW, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.palette-saturated-3 .slide-logo.SE, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.palette-saturated-3 .slide-logo.SW, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.palette-saturated-3 .slide-logo.NE, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.palette-saturated-3 .slide-logo.NW, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.palette-3 .slide-logo.SE, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.palette-3 .slide-logo.SW, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.palette-3 .slide-logo.NE, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slides.palette-3 .slide-logo.NW, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.palette-saturated .slide-logo.SE, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.palette-saturated .slide-logo.SW, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.palette-saturated .slide-logo.NE, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.palette-saturated .slide-logo.NW, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.palette-saturated-3 .slide-logo.SE, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.palette-saturated-3 .slide-logo.SW, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.palette-saturated-3 .slide-logo.NE, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.palette-saturated-3 .slide-logo.NW, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.palette-3 .slide-logo.SE, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.palette-3 .slide-logo.SW, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.palette-3 .slide-logo.NE, .theme-69e68425ad6c0a59111bade2.deck-69e6d5364d4911de52d098c5 .slide.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}